<?
	$menu_code = '114';
	require_once (APPPATH.'views/skin/admin/_content_comm.php');
?>

<form name="input_form" id="input_form" action="/admin/setting/setting_policy_reg_proc" method="post">
<div class="common_table">

	<table border="0" cellspacing="0" cellpadding="0" style="width:100%;">
		<tr>
			<th>이용약관</th>
			<td class="tl">
				<textarea style="width:600px;height:200px" id="service" name="service"><?=$service?></textarea>
			</td>
		</tr>
		<tr>
			<th>개인정보 취급방침</th>
			<td class="tl">
				<textarea style="width:600px;height:200px" id="privacy" name="privacy"><?=$privacy?></textarea>
			</td>
		</tr>
		<tr>
			<th>개인정보 수집</br>이용동의</th>
			<td class="tl">
				<textarea style="width:600px;height:200px" id="privacy_agreement" name="privacy_agreement"><?=$privacy_agreement?></textarea>
			</td>
		</tr>
	</table>

</div>
<div class="write_btn tc">
	<a href="javascript:setting_policy_reg_proc()">저장하기</a>
</div>


</form>



<script type="text/javascript">
function setting_policy_reg_proc(){
    if($("#service").val()=='') {
        alert("이용약관을 입력해주세요.");
        return false;
    }

    if($("#privacy").val()=='') {
        alert("개인정보 취급방침을 입력해주세요.");
        return false;
    }

    if($("#privacy_agreement").val()=='') {
        alert("개인정보 수집 이용동의를 입력해주세요.");
        return false;
    }

    $("#input_form").submit();

}



</script>